@font-face{font-family:myhelvy;src:url('../font/HelveticaNeue-Light_0.ttf'),
url('../font/HelveticaNeue-Light_0.eot'),
url('../font/HelveticaNeue-Light_0.otf'),
url('../font/HelveticaNeue-Light_0.woff'),
url('../font/HelveticaNeue-Light_0.svg');}
@font-face{font-family:myhelvyc;src:url('../font/HelveticaNeue-LightCond.ttf'),
url('../font/HelveticaNeue-LightCond.eot'),
url('../font/HelveticaNeue-LightCond.otf'),
url('../font/HelveticaNeue-LightCond.woff'),
url('../font/HelveticaNeue-LightCond.woff2'),
url('../font/HelveticaNeue-LightCond.svg');}
@font-face{font-family:myhelvy_lt;src:url('../font/HelveticaNeue-LightCond.ttf'),
url('../font/HelveticaNeue-LightCond.eot'),
url('../font/HelveticaNeue-LightCond.otf'),
url('../font/HelveticaNeue-LightCond.woff'),
url('../font/HelveticaNeue-LightCond.woff2'),
url('../font/HelveticaNeue-LightCond.svg');}
@font-face{font-family:myneo;src:url('../font/NeoSansPro-Regular.ttf'),
url('../font/NeoSansPro-Regular.eot'),
url('../font/NeoSansPro-Regular.otf'),
url('../font/NeoSansPro-Regular.woff'),
url('../font/NeoSansPro-Regular.woff2'),
url('../font/NeoSansPro-Regular.svg');}
@font-face{font-family:myhelvy_bk;src:url('../font/HelveticaBlk.ttf'),
url('../font/HelveticaBlk.eot'),
url('../font/HelveticaBlk.otf'),
url('../font/HelveticaBlk.woff'),
url('../font/HelveticaBlk.svg');}
@font-face{font-family:myrink;src:url('../font/rinkesregularpersonal.ttf'),
url('../font/rinkesregularpersonal.eot'),
url('../font/rinkesregularpersonal.otf'),
url('../font/rinkesregularpersonal.woff'),
url('../font/rinkesregularpersonal.svg');}
strong{font-weight:bold;}
.myrink{font-family:myrink !important;}
.myhelvy_bk{font-family:myhelvy_bk !important;}
.myhelvy{font-family:myhelvy !important;}
.myhelvyc{font-family:myhelvyc !important;}
.myhelvy_lt{font-family:myhelvy_lt !important;letter-spacing:1px !important;}
.myneo{font-family:myneo !important;}
.header{background-color:rgba(0, 74, 149, 0.85);position:absolute;z-index:10;top:0;}
.header > div > div{padding-right:30px;}
.header_pagine{background-color:rgba(0, 74, 149, 0.85);position:relative;height:auto;border-bottom:4px solid #ccc;}
.header_prodotti{background-color:rgba(0, 74, 149, 0.85);position:relative;height:auto;border-bottom:4px solid #ccc;}
.header_pagine>div>div{}
.header_pagine>div>div>div>a>img{}
.header_prodotti>div>div{}
.header_prodotti>div>div>div>a>img{}
.banner{}
.__video-di-busty-buffy{}
.adestra{text-align:right;vertical-align:middle;}
.a-destra{text-align:right;vertical-align:middle;}
div.menu_telo{padding-top:10px;padding-right:10px;color:#5E7531;font-weight:lighter;}
a.menux{color:#F5F5F5;text-decoration:none;text-transform:lowercase;font-size:1.2em;transition:all 1s ease 0s;}
a.menux:hover{color:#fff;text-decoration:overline;}
a.bluet{color:#09F;text-decoration:none;text-transform:lowercase;font-size:1.2em;transition:all 1s ease 0s;}
a.bluet:hover{color:#06C;text-decoration:underline;}
a.menux_sel{color:#fff;text-transform:lowercase;text-decoration:underline;font-size:1.2em;}
.menuino{display:none;}
.ilmenuino{color:#fff;text-decoration:none;cursor:pointer;width:100%;padding:10px 15px;background-color:rgba(0, 74, 149, 0.85);border-bottom:1px solid #CCC;text-transform:uppercase;transition:all 1s ease 0s;}
.ilmenuino:hover{color:#036;background-color:#fff;}
.clicca{cursor:pointer;}
.searchio{position:relative;}
.tab_ricerca{border:1px solid #aaa;background-color:transparent;padding:3px;color:#999;}
.lenso{}
.lenso>img{width:20px;cursor:pointer;}
a.stringaposizione{color:#F2F2F2;text-decoration:none;transition:all 1s ease 0s;}
a.stringaposizione:hover{color:#fff;text-decoration:none;}
.profondimetro{padding-top:18px;}
.ciampino{text-transform:uppercase;}
.anteprima{color:#333;padding-right:16px;}
.bordo{border:1px solid #CCC;}
a.feisb{color:#999;text-decoration:none;font-size:12px;}
.anchio{margin-left:15px;margin-bottom:15px;}
a.feisb:hover{color:#039;}
a{cursor:pointer;}
a.bianco{cursor:pointer;color:#FFF;text-decoration:none;transition:all 1s ease 0s;}
a.bianco:hover{text-decoration:underline;}
.logo{text-decoration:none;color:#ADADAD;font-size:120%;text-align:left;white-space:nowrap;line-height:auto;}
.orange{background-color:#06c;}
.arancio{color:#06C;}
.line100{margin-top:15px;margin-bottom:15px;}
.uncolpoalcerchio{position:absolute;line-height:100%;vertical-align:middle;}
.ildiv{position:relative;overflow:hidden;--padding-bottom:100%;border-radius:0 35px;background-color:#E0E0E0;border:2px solid #e0e0e0;transition:all 0.2s ease 0s;}
.ildiv:hover{background-color:#FFf;border:5px solid #E0E0E0;}
.ildivmini{position:relative;overflow:hidden;pad-ding-bot-tom:100%;border-radius:50%;border:1px solid #E0E0E0;background-color:#fff;display:none;transition:all 0.5s ease 0s;}
.ildivmini:hover{background-color:#FFf;border:3px solid #E0E0E0;}
.ildivmini_sel{position:relative;overflow:hidden;pad-ding-bot-tom:100%;border-radius:50%;background-color:#fff;border:2px solid #E0E0E0;}
.ildiv-prod{position:relative;overflow:hidden;background-color:#E0E0E0;border:2px solid #E0E0E0;border-radius:0 20px;transition:all 0.5s ease 0s;}
.ildiv-filotti{position:relative;overflow:hidden;background-color:#E0E0E0;border:5px solid #999;border-radius:0 20px;padding:20px;}
.ildiv-prod:hover{background-color:#FFf;border:4px solid #E0E0E0;}
.unoallabotte{width:84.5%;padding:10px;text-align:center;line-height:100%;}
.unoallabotte-prod{width:83.5%;padding:10px;text-align:center;}
.unoallabotte-2{width:84.5%;padding:10px;text-align:center;}
.bordero{}
textarea.bordero-txt{background-color:#fff;border:1px solid #aaa;border-radius:5px;color:#000;margin:3px 0;padding:10px;width:100%;}
.inputotto{background-color:#fff;border:2px solid #aaa;border-radius:5px;color:#000;margin:0;padding:9px;width:99.5%;}
.inputottoi{background-color:#fff;border:2px solid #aaa;border-radius:5px;color:#000;margin:0;padding:9px;width:96%;}
#bottone_form_contattaci{background-color:#09F;border:1px solid #aaa;border-radius:8px;color:#fff;padding:10px;width:100% !important;margin:3px 0;cursor:pointer;text-transform:uppercase;}
.alto-dico-io{padding:0 25px 25px 25px;margin-bottom:20px;}
.alto-dico-io-last{padding:0 25px 25px 25px;margin-bottom:42px;margin-top:10px;min-height:300px !important;background-image:url("/images/vuoto2.png");background-position:center center;background-size:contain;background-repeat:no-repeat;}
.alto-dico-io-prod{padding:0 25px 25px 25px;margin-bottom:121px;}
.titolo_home{font-weight:lighter;margin:30px 0;font-size:2em;text-wrap:none;}
.testo_home{font-weight:lighter;font-size:1em;}
.testo_home-prod{font-weight:lighter;font-size:1.3em;}
.serafino{border-radius:15px;}
.grigione{background-color:#555;}
.grigietto{background-color:#ccc;padding-bottom:10px;display:block;}
.senza_riga{text-decoration:none;}
.grigiotto{color:#aaaaaa;}
.cerchio-freccia{width:0;height:0;line-height:0;border-bottom:40px solid #fff;border-left:30px solid transparent;border-right:30px solid transparent;text-align:center;margin:0 auto;color:transparent;}
.txt_footer{color:#fff;font-size:1em;}
.rigoni{border-right:1px solid #FFF;}
.loris{padding-left:67px;}
.padda-sx{padding-left:20px;}
.padda-dx{padding-right:20px;}
.lallegato_eolo>div>a>img{width:30px;height:auto;}
.lallegato_eolo{width:98%;height:auto;padding:15px;color:#036 !important;border-radius:0 9px 0 14px;border-top:5px solid #036;border-bottom:3px solid #036;}
.div_prezzo{width:95%;height:auto;min-height:150px;padding:15px;text-align:center;vertical-align:middle;color:#fff !important;background-color:#036;border-radius:0 20px 0 35px;border:4px solid #ccc;font-size:2em;}
.iva{font-size:70%;text-transform:none;}
.neuro{font-size:25px;text-transform:none;}
.myhelvy_bk{font-size:1em;}
.blue{color:#036 !important;}
.div_sitemap>li>a{color:#ccc;font-size:12px;list-style:none;list-style-type:none;text-decoration:none;}
.div_sitemap>li{list-style:none;list-style-type:none;text-decoration:none;margin-left:0;padding-left:0;}
.div_sitemap_mob>li>a{color:#ccc;font-size:12px;list-style:none;list-style-type:none;text-decoration:none;}
.div_sitemap_mob>li{list-style:none;list-style-type:none;text-decoration:none;margin-left:0;padding-left:0;}
.livello_1>li>a{color:#ccc;font-size:11px;list-style:none;list-style-type:none;text-decoration:none;}
ul{list-style:circle;list-style-type:circle;padding:0;margin:0;}
li{list-style:circle;list-style-type:circle;padding:0;margin-left:15px;padding-left:5px;}
.ciampino{color:#ccc;font-size:13px;list-style:none;list-style-type:none;text-decoration:none;}
.testo_home{color:#666;line-height:150%;}
.a-destra{text-align:right;}
.grigio{color:#666;}
.white{color:#fff !important;}
a.white{color:#fff;text-decoration:none;transition:all 1s ease 0s;}
a.white:hover{color:#FFC !important;}
.maiuscolo{text-transform:uppercase !important;}
.capitalizza{text-transform:capitalize !important;}
.margina-giu{margin-bottom:15px;}
.margina-su{margin-top:15px;}
.margina-dx{margin-right:15px;}
.margina-sx{margin-left:15px;}
.float_left{float:left;}
.clear_both{clear:both;}
.claim_1{font-size:41px;text-transform:uppercase;}
.claim_2{font-size:22px;text-transform:uppercase;}
.claim_div{margin-left:9px;}
.regola_dim_banner{width:auto;height:650px;height:90vh;}
.regola_dim_banner_pagine{width:100%;height:170px;height:20vh;min-height:60px;background-position:center center;background-repeat:no-repeat;background-size:cover;}
.pallino_selezionato{background-color:red !important;opacity:1 !important;filter:alpha(opacity=100) !important;}
.pallini_banner_generico{text-align:center;display:block;float:left;width:10px;height:10px;cursor:pointer;background-color:white;border-radius:20px;margin-right:10px;font-size:10px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#000;box-shadow:3px 3px 5px #000;}
a.pallini_banner_generico{text-decoration:none;opacity:0.5;filter:alpha(opacity=50);transition:all 1s ease 0s;}
a.pallini_banner_generico:hover{text-decoration:none;opacity:1.0;filter:alpha(opacity=100);}
.div_scritte{position:absolute;bottom:10%;left:0;color:#000;font-weight:lighter;background-color:rgba(255, 255, 255, 0.95);padding:20px;t-e-x-t-shadow:1px 1px 6px #ccc;border-radius:0 15px 0 20px;}
.div_sitemap{display:block;}
.div_sitemap_little{display:none;}
#div_banner_generico{border:0px;position:relative;overflow:hidden;margin:auto;}
.frecc{border:0px;background-color:transparent;cursor:pointer;width:auto;margin:0px;padding:0px;position:absolute;z-index:900;}
.pio_a_gay{left:45%;bottom:1%;}
.pio_a_des{right:45%;bottom:1%;}
.assurangetourix{overflow:hidden;position:relative;text-align:center;}
.div_contenuto0_in_evidenza{position:absolute;background-repeat:no-repeat;background-size:auto;background-position:center center;}
.div_bannerone{background-repeat:no-repeat;background-size:cover;background-position:center;float:left;background-attachment:fixed}
a.pallini_banner_generico{opacity:0.5;text-decoration:none;}
.pallini_banner_generico{background-color:white;box-shadow:0 0 2px 3px rgba(0, 0, 0, 0.2);color:#fff;cursor:pointer;display:block;float:left;font-family:Arial,Helvetica,sans-serif;font-size:0;margin-right:5px;text-align:center;border-radius:50%;padding:2px;}
.pallino_selezionato{background-color:transparent !important;border:1px solid #ffffff;padding:2px !important;opacity:1 !important;}
.pallosi{display:none;}
.pulsanti-app{position:absolute;z-index:300;top:480px;top:73vh;right:4%;text-align:center;padding:5px 0 5px 0;border-radius:15px;background-color:#0066CC;color:#FFF;width:270px;}
.pulsanti-appina{position:absolute;z-index:300;top:50px;right:5%;text-align:center;padding:5px 6px;border-radius:15px;background-color:#0066CC;color:#FFF;width:130px;}
.table{display:table;text-align:center;}
.alzino{width:90%;height:4px;}
.si-centra-subito{margin:0;padding:0;text-align:end;text-align:center;}
.sopra_banner{position:absolute;z-index:301;text-align:left;padding:50px 0 0 0;color:#FFF;text-shadow:2px 1px 3px #666;vertical-align:middle;line-height:100%;}
.div_scritte-1{position:relative;margin:0 auto;text-align:left;font-size:2em;color:#019ee1;}
.div_scritte-2{position:relative;margin:0 auto;margin-top:2%;text-align:left;font-size:1.5em;}
.div_scritte-1c{position:absolute;margin:0 auto;bottom:0;background-color:#ccc;border-radius:10px 0;}
.div_scritte-1c > div > h2{padding-bottom:5px;}
.div_scritte-1c-prod{position:absolute;margin:0 auto;bottom:-98px;background-color:#ccc;}
.div_scritte-1c-2{position:absolute;margin:0 auto;bottom:-18px;background-color:#ccc;border-radius:10px 0;}
.div_scritte-1c-2>div>h3>a{color:#fff;transition:all 0.5s ease 0s;}
.div_scritte-1c-2>div>h3>a:hover{color:#000;}
.div_scritte-1b{color:#06c;text-align:right;font-size:100%;display:block;}
.rancione{background-image:-ms-linear-gradient(top, #cccccc 0, #FFFFFF 20px);background-image:-moz-linear-gradient(top, #cccccc 0, #FFFFFF 20px);background-image:-o-linear-gradient(top, #cccccc 0, #FFFFFF 20px);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #cccccc), color-stop(20px, #FFFFFF));background-image:-webkit-linear-gradient(top, #cccccc 0, #FFFFFF 20px);background-image:linear-gradient(to bottom, #cccccc 0, #FFFFFF 20px);}
.rancione2{background-image:-ms-linear-gradient(top, #B5B5B5 0, #B5B5B5 62px, #FFFFFF 62px, #FFFFFF 100%);background-image:-moz-linear-gradient(top, #B5B5B5 0, #B5B5B5 62px, #FFFFFF 62px, #FFFFFF 100%);background-image:-o-linear-gradient(top, #B5B5B5 0, #B5B5B5 62px, #FFFFFF 62px, #FFFFFF 100%);background-image:-webkit-gradient(linear, top, color-stop(0, #B5B5B5), color-stop(62px, #B5B5B5), color-stop(62px, #ffffff), color-stop(1, #ffffff));background-image:-webkit-linear-gradient(top, #B5B5B5 0, #B5B5B5 62px, #FFFFFF 62px, #FFFFFF 100%);background-image:linear-gradient(to bottom, #B5B5B5 0, #B5B5B5 62px, #FFFFFF 62px, #FFFFFF 100%);}
.arancione{font-size:150%;}
.piciolino{background-color:rgba(0,74,149,0.85);display:none;position:fixed;left:0;top:0;z-index:999;padding:10px;border-radius:0 0 10px 0;margin:0 auto;border-bottom:2px solid #999;}
.piciolino > div > a > img{margin-left:8px;}
a.pisello{color:#000;text-decoration:none;transition:all 1s ease 0s;}
a.pisello:hover{color:#000;text-decoration:underline;}
.piciolino-sposta > div{padding-left:25px;}
.swicciatore{padding:15px;height:60px;margin-left:5px;border-bottom:1px dotted #999;}
.swicciatore>div>a>img{max-height:10% !important;}
.font-sizza{font-size:199% !important;line-height:100%;}
.arrotonda{border-radius:25px;}
.rischiara{opacity:0.6;filter:alpha(opacity=60);cursor:pointer;transition:all 1s ease 0s;}
.rischiara:hover{opacity:1;filter:alpha(opacity=100);}
.rischiara:active{opacity:1;filter:alpha(opacity=100);}
.resta-statico{display:none;}
.si-trasforma{display:block;}
.doppelganger{display:none;}
.relativo{position:relative;}
.antetit{position:absolute;z-index:auto;bottom:0;display:none;width:100%;height:auto;padding:10px;text-align:center;background-color:#fff;opacity:0.7;filter:alpha(opacity=70);}
.divotto{display:block;}
.titolazzo{padding:20px 0 0 20px;}
.losanga{height:400px;height:52vh;min-height:380px;background-position:center center;background-size:contain;background-repeat:no-repeat;}
.losanga-206{background:#9CF;}
.losanga-207{background:#FC6;}
.losanga-208{background:#FCF;}
.losanga-209>div{background-repeat:repeat !important;}
.slungonide{height:290px;background-position:center center;background-size:cover;position:relative;}
.antetit2{position:absolute;left:20px;bottom:20px;text-shadow:2px 1px 3px #666;color:#FFF;text-align:left;}
.anteprima2{color:#fff;text-align:left;}
.supposta-esatta{width:33%;text-align:left;}
.cont_prodotti>div>h1{color:#333;padding-left:22px;}
.cont_news>div>h1{color:#FFF;padding-left:22px;}
.cont_prodotti{min-height:400px;}
.cont_prodotti > div > h3{padding:0 20px;}
.minimatore{min-height:400px;}
.mini-mi-piace{padding-top:3px;text-align:right;}
.verdone{color:#89BA17;}
img.scala-h{max-height:100%;width:auto;}
img.scala-block{height:100px;width:auto;}
.img-prod{background-position:center;background-repeat:no-repeat;background-size:cover;height:100px;width:auto;}
.autocomplete-w1{left:auto !important;width:auto !important;font-size:1em;}
.usato_div{left:0 !important;top:16%;width:200px !important;padding:10px;border-radius:0 10px 10px 0;background-image:linear-gradient(to right, #333 0, #333 3%, #01AEF0 3%, #01AEF0 100%);background-image:-ms-linear-gradient(left, #333 0, #333 3%, #01AEF0 3%, #01AEF0 100%);background-image:-moz-linear-gradient(left, #333 0, #333 3%, #01AEF0 3%, #01AEF0 100%);background-image:-o-linear-gradient(left, #333 0, #333 3%, #01AEF0 3%, #01AEF0 100%);background-image:-webkit-gradient(linear, left, color-stop(0, #333), color-stop(0.3, #333), color-stop(0.3, #01AEF0), color-stop(1, #01AEF0));background-image:-webkit-linear-gradient(left, #333 0, #333 3%, #01AEF0 3%, #01AEF0 100%);position:absolute;text-align:center;z-index:9999;}
.usato_div > a > img{width:100px !important;}
.usato_div_prod{right:0;top:267px;max-width:120px;min-width:auto;padding:6px;border-radius:7px 0 0 7px;background-image:linear-gradient(to left, #01AEF0 0, #01AEF0 100%);background-image:-ms-linear-gradient(left, #01AEF0 0%, #01AEF0 100%);background-image:-moz-linear-gradient(left, #01AEF0 0%, #01AEF0 100%);background-image:-o-linear-gradient(left, #01AEF0 0%, #01AEF0 100%);background-image:-webkit-gradient(linear, left, color-stop(0, #01AEF0), color-stop(1, #01AEF0));background-image:-webkit-linear-gradient(left, #01AEF0 0%, #01AEF0 100%);position:absolute;text-align:center;z-index:9999;}
.usato_div_prod > a > img{width:60px !important;}
.usato_div_2{display:none;}
.focus_on{width:100%;height:100%;padding:20px;background-color:rgba(255,255,255,0.85);background-repeat:repeat-y;min-height:auto;border-radius:15px 0 25px 0;display:table;}
.div_news{position:absolute;z-index:999;top:90px;right:5px;margin:0 auto;}
.menu-mobile{display:none;}
.menu-mobile2{display:none;}
.menuino2{display:none;}
.swicciatore-mobile{display:none;}
.nonvedi{display:none;}
.serchionne{padding:10px;background-color:#fff;border-radius:0 0 10px 10px;position:absolute;z-index:500;top:-26px;display:none;width:auto;}
.cursor{cursor:pointer;}
.azzurro{color:#39F !important}
.tabella_listino > table{border:0;margin-top:20px;margin-bottom:10px;}
.tabella_listino > table > tbody > tr:nth-child(1) td{border-bottom:1px solid #ccc;background-color:#06C;color:#fff;font-size:1.5em;}
.tabella_listino > table > tbody > tr:nth-child(odd) td{border-bottom:1px solid #ddd;}
.tabella_listino > table > tbody > tr:nth-child(even) td{border-bottom:1px solid #333;background-color:#E5E5E5;color:#333;}
.tabella_chiedi{border:1px solid rgba(186,186,186,1.00);border-radius:10px;margin:6px 0;}
.tabella_chiedi > tbody > tr:nth-child(1) td{border-bottom:1px solid #ccc;background-color:#06C;color:#fff;font-size:1em;padding:5px;font-weight:lighter;border-radius:5px;}
.titolo-prod{color:#036;font-weight:bolder;font-size:2em;}
.titolo_filotti{color:#06C;font-weight:bolder;font-size:2em;}
.bottolone{width:100%;height:50px;font-size:1em;background-color:#09f;border:0;border-radius:5px;}
.switch{width:100%;height:auto;font-size:1em;background-color:#09f;color:#fff;border:0;border-radius:5px;padding:5px;}
.switch_spento{width:100%;height:auto;font-size:1em;background-color:#ccc;color:#AAAAAA;;border:0;border-radius:5px;padding:5px;}
.nascondi{display:none;}
.nascosto{display:none;}
.blue-border{border:2.5px solid #09f !important;}
.tab_tab{background-color:#fff;border:1px solid #aaa;border-radius:5px;color:#000;padding:10px;width:100%;margin:3px 0;}
.tab_button{background-color:#09F;border:1px solid #aaa;border-radius:8px;color:#fff;padding:10px;width:100%;margin:3px 0;cursor:pointer;text-transform:uppercase;}
.domanda{cursor:pointer;padding:5px;}
.div_form{padding-left:10px;}
.semolino{width:23px;height:23px;}
.ci-vedo{display:none;}
.news_tit{font-size:1em;text-transform:uppercase;}
#loading_img{display:none;}
#risultato_verifica_copertura_img{display:none;}
#risultato_verifica_copertura_ko{}
.risultato_verifica_copertura{margin:0;padding:0;}
.risultato_verifica_copertura{position:absolute;z-index:999;top:10px;left:10px;width:95%;background-color:#e0e0e0;height:440px;padding:20px;}
.risultato_verifica_copertura_ko{position:absolute;z-index:999;top:10px;left:10px;width:95%;background-color:#e0e0e0;height:440px;padding:20px;}
.campo_verifica_scritte{padding-top:5px;}
.img_info{width:25px;height:25px;}
.logo_home{margin-left:25px;}
.banner_logo{width:auto;max-width:98%;height:auto;}
.indirizzo{padding-right:3px;}
.aifreim{width:100%;height:550px;border:0;}
.tabella_ossoleta{width:100%;text-align:left;border:0;padding:0;vertical-align:top;}
.tabella_ossoleta td{vertical-align:top;}
.ildiv-filottino{display:block;z-index:999;position:absolute;top:90px;right:0;background-color:#CCC;border-radius:15px 0 0 10px;padding:9px;width:auto;heigth:60px;}
.ildiv-filottino-mob{display:block;background-color:#CCC;border-radius:10px;padding:9px;width:auto;margin:auto;}
.scambia-div{display:block;}
.scambia-div-mob{display:none;}
.link_foto > img{margin-top:15px;margin-bottom:15px;}
.epiccolina{font-size:100%;!important}
.div_promo{position:absolute;z-index:100;top:0;right:0;width:30%;height:30%;background-image:url(/images/promo.png);background-size:contain;}
.div_promo_mini{width:76px;height:33px;background-image:url(/images/promo_mini.png);background-size:contain;border:2px solid color:#fff;background-repeat:no-repeat;}